@media screen and (max-width: 1360px) {
	.container {
	width: auto;
	margin-right: 15px;
	margin-left: 15px;
	}
}
@media screen and (max-width: 900px) {
	.slider-item {
	display: block;
	position: relative;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 45px;
	padding-left: 45px;
	background-size: cover;
	width: 100%;
	}
	.slider-block {
	width: 100% !important;
	}
	.slider-item:nth-child(1) {
	display: none;
	}
	.slider-block {
	margin-top: 0px;
	height: auto;
	width: auto;
	padding-right: 30px;
	}
	.slider-nav {
	display: none;
	}
	.slogan-main {
	display: none;
	}
	.slider-more {
	position: static;
	left: auto;
	bottom: auto;
	}
	.slider-box {
	width: 100%;
	}
	.box3 {
	display: none;
	}
	.box2-image {
	display: none;
	}
	.box1-image {
	width: 300px;
	}
	.cont-slider {
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px !important;
	padding-left: 0px !important;
	}
	.slider-block {
	height: auto !important;
	background-image: url(../img/slider-bg2.png);
    background-repeat: repeat-x;
    background-position: center top;
	background-color: rgba(235,235,235,0.8);
	}
	.box6-graph {
	transform: scale(0.9);
	position: absolute;
	bottom: 40px;
	right: 0px;
	}
	.box6, .box3, .box4 {
	display: none !important;
	}
	.method-block {
	left: 0px;
	bottom: 55px;
	top: auto;
	width: 100%;
	}
	.box5 {
	position: relative;
	}
	.box2-mob-image {
	display: block;
	}
	.box-title br {
	display: none;
	}
	.method-block-icon {
	display: none;
	}
	.box8-title {
	display: none;
	}
	.box8 .box-content {
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	}
	.box8-more {
	margin-left: 0px;
	}
	.box8 .mob-content {
	display: block;
	}
	.box8-mob {
	display: block;
	margin-bottom: 0px;	
	}
	.box8-mob.active {
	margin-bottom: 20px;
	}
	.slider-first {
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 20px;
	background-size: cover;
	padding-right: 45px;
	padding-left: 45px;
	}
}

